a:hover {
	color: #cc0000;
	text-decoration: underline;
}

a {
	font-weight: normal;
	font-size: 12px;
	text-transform: none;
	font-variant: normal;
	font-style: normal;
	line-height: normal;
	color: #0066FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.body_log {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.body_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}

.body_log_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}

.heading_01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	border: none;



}

.heading_02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
}

hr {
  height:1;
  color: #333333;
  background-color:#999999;
}

form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;	
	}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;	
}

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;	
}

select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;	
}

.box2 {
	border: 1px solid;
	color: #666666;	
}
.vertical {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #999999;
}
.horz_bottom {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.horz_top {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;

}
